Bug 159067 - Update Package: rkhunter - a scanner for rootkits, backdoors and exploits.
Update Package: rkhunter - a scanner for rootkits, backdoors and exploits.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rkhunter (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Houlette
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-28 09:27 EDT by Greg Houlette
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 03:29:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Greg Houlette 2005-05-28 09:27:38 EDT
Description:

I'm in the process of preparing an updated package based on the latest rkhunter
upstream (currently 1.2.7) involving a complete review of the entire RPM and
patchset (including running it through checkinstall, latest rpmlint, etc.)

This is basically a 'ground up' review of all files and changes from 1.1.4 to
present.  The BOOTSCAN procedure is being rewritten as is the CRON scanning.

When the review is completed, I'll add the SRPM here for test deployment on
RH9, FC1-FC3, FC Devel, etc.  This will be an open review period where all
testers are given the opportunity to submit suggested changes to the SRPM
prior to committing to CVS.

When the package is submitted to CVS, this will initiate a second round of
wider testing open for bug ident, comment, correction, etc.

You know the drill...

Bottom Line: It's time to step up and take it to the next level...

I've been looking forward to getting rkhunter wider exposure and more feedback
with the positive impact that comes with that.  

Version-Release number will be 1.2.7 (unless another upstream candidate is
released in the interim).

Note You need to log in before you can comment on or make changes to this bug.